
<Table id="IDC_MASSBLATT_TABLE" top="2" visibility="visible" style="ZA_MASSBLATT_TABLE" left="0" width="800" height="500" rowcount="3" fixedlines="0" sortarrows="false" fixedcolumns="0" selectiontype="selectRow" togglerowstyles="false" selected="" onclick="alert('IDC_STEMPEL_TABLE')">
</Table>
